[API] LiteLoader для Minecraft 1.6.4/1.6.2/1.5.2

[API] LiteLoader для Minecraft 1.6.4/1.6.2/1.5.2

[API] LiteLoader для Minecraft 1.6.4/1.6.2/1.5.2

Утилита [API] LiteLoader предназначена для работы других модов, которые не меняют игровую механику. Этот мод НЕ конфликтует с ModLoader и Minecraft Forge. Мод меняет только клиент. Например изменение миникарты в игре, или чата.

[API] LiteLoader для Minecraft 1.6.4
Для Windows
LiteLoader-1.6.4.exe
Для остальных платформ
LiteLoader-1.6.4.jar

[API] LiteLoader для Minecraft 1.6.2
Для Windows
LiteLoader-Windows-1.6.2.exe
Для остальных платформ
LiteLoader-Other-Platforms-1.6.2.jar

[API] LiteLoader для Minecraft 1.5.2
LiteLoader-1.5.2.zip


Комментарии к новости:

26-03-2014 19:03
а для версии 1.5.1 lite loader не нужен

16-02-2015 19:49
как установить???

Ваше Имя:
Ваш E-Mail:
Вопрос:
Ответ:*

Оставить комментарий!

04 ноября 2013
Моды майнкрафт по версиям:
Клиенты майнкрафт
Популярные моды
Свежие моды
Последние комментарии
Copyright © &